.only_desktop{
    display: none;
}
.pretitle{
    font-size: 16px;
}
.title{
    font-size: 37px;
    margin-bottom: 30px;
}
.upsize {
    font-size: 20px;
    line-height: 35px;
}
.space{
    clear: both;
    height: 50px;
}
.cols2{
    flex-direction: column;
    gap: 30px;
}
header .grid{
    display: flex;
    flex-wrap: wrap;
}
header .left_col{
    font-size: 24px;
}
header .grid > div:nth-child(2),
header .grid > div:nth-child(3)
{
    flex: 0 0 50%;
}
header .grid > div:nth-child(1){
    flex: 0 0 100%;
    order: 2; 
}
header .left_col{
    margin-top: 10px;
    text-shadow: 0 0 5px white;
}
header:not(.home) .left_col{
    display: none;
    opacity: 0;
    visibility: hidden;
}
header:not(.home){
    padding: unset;
    padding-top: 20px;
}
/******* ICO_MENU ********/
.wrap_ico_menu{
    width: 45px;
    height: 21px;
}
/******* END ICO_MENU ********/
/********* WRAP_MENU ***********/
#wrap_menu{
    width: 100svw;
    left: 100svw;
}
.menu_opened #wrap_menu{
    left: 0;
}
/********* END WRAP_MENU ***********/
.subheader{
    height: 16svh;
}
.subheader.home{
    height: 76svh;
}
.sticky_info{
    flex-direction: column;
    font-size: 20px;
}
.sticky_info:not(.home){
    margin-top: 10px;
}
@media screen and (min-width: 600px){
    .sticky_info .nl{
        display: none;
    }
}
.sticky_info > div{
    width: 90%;
    margin: auto;
}
.sticky_info > div:first-of-type{
    border-bottom: 1px solid var(--secondary_color);
}
.services_preview{
    grid-template-columns: 1fr;
    gap: 30px;
}
/************** FOOTER ************/
footer .cols3 {
    grid-template-columns: 1fr;
}
footer .grid{
    gap: 30px;
}
/************** END FOOTER ************/
.gallery {
    padding-top: 10px;
    grid-template-columns: repeat(2,1fr);
}
#map{
    aspect-ratio: 16 / 11;
}












